Bug 144394 - W12C8Figure 8-[34]
W12C8Figure 8-[34]
Status: CLOSED CANTFIX
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.webtest.redhat.com/in...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-06 13:59 EST by Bowe Strickland
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-02 09:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2005-01-06 13:59:04 EST
font spacing out of whack

Note You need to log in before you can comment on or make changes to this bug.